/*Montserrat*/
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('Montserrat-Regular/Montserrat-Regular.eot');
	src: url('Montserrat-Regular/Montserrat-Regular.eot?#iefix')format('embedded-opentype'),
		url('Montserrat-Regular/Montserrat-Regular.woff2') format('woff2'),
		url('Montserrat-Regular/Montserrat-Regular.woff') format('woff'),
		url('Montserrat-Regular/Montserrat-Regular.ttf') format('truetype'),
        url('Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url('Montserrat-Medium/Montserrat-Medium.eot');
	src: url('Montserrat-Medium/Montserrat-Medium.eot?#iefix')format('embedded-opentype'),
		url('Montserrat-Medium/Montserrat-Medium.woff2') format('woff2'),
		url('Montserrat-Medium/Montserrat-Medium.woff') format('woff'),
		url('Montserrat-Medium/Montserrat-Medium.ttf') format('truetype'),
        url('Montserrat-Medium/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('Montserrat-SemiBold/Montserrat-SemiBold.eot');
	src: url('Montserrat-SemiBold/Montserrat-SemiBold.eot?#iefix')format('embedded-opentype'),
		url('Montserrat-SemiBold/Montserrat-SemiBold.woff2') format('woff2'),
		url('Montserrat-SemiBold/Montserrat-SemiBold.woff') format('woff'),
		url('Montserrat-SemiBold/Montserrat-SemiBold.ttf') format('truetype'),
        url('Montserrat-SemiBold/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
	font-style: normal;
	font-weight: normal;
}

/*Roboto*/
@font-face {
	font-family: 'Roboto-Regular-Italic';
	src: url('Roboto-Regular-Italic/Roboto-Regular-Italic.eot');
	src: url('Roboto-Regular-Italic/Roboto-Regular-Italic.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Regular-Italic/Roboto-Regular-Italic.woff2') format('woff2'),
		url('Roboto-Regular-Italic/Roboto-Regular-Italic.woff') format('woff'),
		url('Roboto-Regular-Italic/Roboto-Regular-Italic.ttf') format('truetype'),
        url('Roboto-Regular-Italic/Roboto-Regular-Italic.svg#Roboto-Regular-Italic') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Roboto-Light';
	src: url('Roboto-Light/Roboto-Light.eot');
	src: url('Roboto-Light/Roboto-Light.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Light/Roboto-Light.woff2') format('woff2'),
		url('Roboto-Light/Roboto-Light.woff') format('woff'),
		url('Roboto-Light/Roboto-Light.ttf') format('truetype'),
        url('Roboto-Light/Roboto-Light.svg#Roboto-Light') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('Roboto-Regular/Roboto-Regular.eot');
	src: url('Roboto-Regular/Roboto-Regular.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Regular/Roboto-Regular.woff2') format('woff2'),
		url('Roboto-Regular/Roboto-Regular.woff') format('woff'),
		url('Roboto-Regular/Roboto-Regular.ttf') format('truetype'),
        url('Roboto-Regular/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url('Roboto-Medium/Roboto-Medium.eot');
	src: url('Roboto-Medium/Roboto-Medium.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Medium/Roboto-Medium.woff2') format('woff2'),
		url('Roboto-Medium/Roboto-Medium.woff') format('woff'),
		url('Roboto-Medium/Roboto-Medium.ttf') format('truetype'),
        url('Roboto-Medium/Roboto-Medium.svg#Roboto-Medium') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url('Roboto-Bold/Roboto-Bold.eot');
	src: url('Roboto-Bold/Roboto-Bold.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Bold/Roboto-Bold.woff2') format('woff2'),
		url('Roboto-Bold/Roboto-Bold.woff') format('woff'),
		url('Roboto-Bold/Roboto-Bold.ttf') format('truetype'),
        url('Roboto-Bold/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Roboto-Bold-Italic';
	src: url('Roboto-Bold-Italic/Roboto-Bold-Italic.eot');
	src: url('Roboto-Bold-Italic/Roboto-Bold-Italic.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Bold-Italic/Roboto-Bold-Italic.woff2') format('woff2'),
		url('Roboto-Bold-Italic/Roboto-Bold-Italic.woff') format('woff'),
		url('Roboto-Bold-Italic/Roboto-Bold-Italic.ttf') format('truetype'),
        url('Roboto-Bold-Italic/Roboto-Bold-Italic.svg#Roboto-Bold-Italic') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Roboto-Black';
	src: url('Roboto-Black/Roboto-Black.eot');
	src: url('Roboto-Black/Roboto-Black.eot?#iefix')format('embedded-opentype'),
		url('Roboto-Black/Roboto-Black.woff2') format('woff2'),
		url('Roboto-Black/Roboto-Black.woff') format('woff'),
		url('Roboto-Black/Roboto-Black.ttf') format('truetype'),
        url('Roboto-Black/Roboto-Black.svg#Roboto-Black') format('svg');
	font-style: normal;
	font-weight: normal;
}

.Montserrat-Regular {
    font-family: Montserrat-Regular, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Montserrat-Medium {
    font-family: Montserrat-Medium, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Montserrat-SemiBold {
    font-family: Montserrat-SemiBold, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}

.Roboto-Light {
    font-family: Roboto-Light, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Roboto-Regular {
    font-family: Roboto-Regular, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Roboto-Regular-Italic {
    font-family: Roboto-Regular-Italic, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Roboto-Medium {
    font-family: Roboto-Medium, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Roboto-Bold {
    font-family: Roboto-Bold, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Roboto-Bold-Italic {
    font-family: Roboto-Bold-Italic, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.Roboto-Black {
    font-family: Roboto-Black, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}

